<ion-view title="Exhibitors" id="page5" class="exhibitors-list-container">
    <ion-nav-buttons side="right" class="has-header">
        <button class="button button-icon  icon ion-android-search" ng-click="showSearch()"></button>
    </ion-nav-buttons>
    <ion-content padding="true" class="has-header">
        <form id="exhibitors-form7" class="list search-form" ng-show="showSearchMenu">
            <label class="item item-input search-field" id="exhibitors-search9">
        <i class="icon ion-search placeholder-icon"></i>
        <input type="search" placeholder="" ng-model="data.searchWord">
      </label>
            <button id="exhibitors-button25" ng-click="search(data.searchWord)" style="color:#FFFFFF;font-size:12px;border-radius:10px 10px 10px 10px;" class="button button-dark button-small icon ion-ios-search send-field"> Search</button>
            <button id="exhibitors-button26" ng-click="resetSearch()" style="color:#FFFFFF;font-size:12px;border-radius:10px 10px 10px 10px;" class="button button-dark button-small icon ion-ios-refresh-empty reset-field"> Reset</button>
        </form>
        <ion-list id="exhibitors-list11" class="exhibitors-list">
            <ion-item class="item-icon-right exhibitor-list-item agendaListAnimation" id="exhibitors-list-item29" ng-repeat="exhibitor in allExhibitors | orderBy:'title.rendered'" auto-list-divider-by-name="" auto-list-divider-by-name-value="{{exhibitor.title.rendered}}"
                ng-animate="exhibitor">
                <div ui-sref="menu.exhibitor({&quot;id&quot;:&quot;&quot;+{{exhibitor.id}}+&quot;&quot;})">
                    <h2 ng-if="exhibitor.title.rendered" ng-bind-html="exhibitor.title.rendered"></h2>
                    <p ng-if="exhibitor.acf.booth">Booth: {{exhibitor.acf.booth}}</p>
                </div>
                <i id="{{exhibitor.id}} " exhibitor-bookmark-icon=" " exhibitor-bookmark-icon-value="{{exhibitor.id}} " ng-click="addBookmark(exhibitor) " class="icon ion-android-star-outline bookmark-icon-add "></i>
                <!--<ion-option-button class="button-balanced" ng-click="addBookmark(exhibitor)">
                    <i style="font-size: 12px" class="icon ion-star"> Favorite</i>
                </ion-option-button>-->
            </ion-item>
        </ion-list>
        <div ng-if="showSpiner" style="width: 100%; margin-top: 5px; text-align: center;">
            <ion-spinner></ion-spinner>
        </div>
        <button ng-if="hideLoadMoreButton" ng-click="loadMoreExhibitors()" style="margin: 10px 0;" class="button button-dark button-block button-small">Load more..</button>
    </ion-content>
</ion-view>